header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20230522.083056'
    fullname: Rocky Linux
    id: Rocky-9.2-20230522.083056
    release: '9.2'
    timestamp: 1684744257.3462577
